The above video goes away if you are logged in!

Page 1 of 71 1 2 3 11 51 ... LastLast
Results 1 to 10 of 709
  1. #1
    Senior Member
    Join Date
    Jun 2009
    Location
    Planet Earth
    Posts
    1,683
    Likes
    261
    Liked 655 Times in 465 Posts
    Mentioned
    119 Post(s)
    Tagged
    0 Thread(s)
    Feedback Score
    0
    Downloads
    13
    Uploads
    0
    If you need help deciding which CFW to use, check out this thread for a detailed comparison.

    Useful Tools:
    Latest multiMAN
    eEID Root Key Dumper (3.55)
    eEID Root Key Dumper (4.50)
    Latest PPC+
    Latest Showtime
    Latest mmTOOLS
    Latest reActPSN


    CFWs:
    Latest Rebug CFWs
    Latest Rogero CFW
    Latest HABIB CFW


    Rebug 4.53 Unofficial [USE AT YOUR OWN RISK]
    Rogero 4.60 Unofficial [USE AT YOUR OWN RISK]

    Here are my guides for installing the latest 4.xx CFWs on your PS3:

    If you're on OFW higher than 3.55, you CAN'T install CFW directly! You need to check if your model is old enough to be hackable (CECH25XX or lower and older than June 2011). If you're lucky enough and it is hackable, you can use a hardware flasher (NOR Guide | NAND Guide) to dump your 3.56+ flash, patch it and re-flash it before you can install CFW using the guides below. If your PS3 is not hackable (CECH25XX or higher and newer than June 2011), you CAN'T install CFW at all. Your only option would be to install an ODE to be able to run homebrew and backups.

    If you're already on CFW, you can always start with the 2 (optional) steps below before installing the CFW of your choice:
    • Dump your NOR/NAND Flash:
      Download and install the latest version of multiMAN (CEX) from the link above, plug in a FAT32 formatted USB flash drive into the right USB port, launch multiMAN under the Game column and go to mmOS > Press on any file > Open in HEX viewer > Press SELECT > Press START > Export GameOS LV2: Select No > Export HV LV1: Select No > Export FLASH: Select Yes
      This creates a backup of your NOR/NAND flash so that you can recover using a hardware flasher in case of a (highly unlikely) brick. It is recommended to do it every time you upgrade/downgrade your CFW just in case something goes wrong.

    • Dump your eEID Root Key:
      This has to be done only once, while (and if) still on 3.55/4.50 CFW, just in case you want to ever switch to DEX in the future without having to downgrade back to 3.55/4.50 CFW to dump it.
      Download and install the correct eEID_RKDumper.pkg for your CFW version (3.55/4.50) > Unplug all USB devices > Launch eEID RKDumper under the Game column. It will black screen for 10-15 seconds, beep 3 times and reboot automatically. Now FTP to your console and retrieve your Root Key/PCK1 (48 bytes) from /dev_hdd0/tmp/eid_root_key if on 3.55 or /dev_hdd0/game/FLTZ00010/USRDIR/eid_root_key if on 4.50. Once you retrieve your Root Key, you can delete eEID RKDumper from your XMB as it is not needed anymore.
    Rebug 4.46.1 LITE:

    This CFW can only be installed on top of CEX FWs. If you're on a DEX FW, you have to convert to CEX before you can install this CFW. If you don't know what CEX/DEX is, you're most likely on a CEX FW.

    If you're on 3.55 or lower OFW, or a hardware flasher patched 3.56+ OFW, or any 4.46 or lower CFW, you can install Rebug 4.46.1 LITE from XMB by following the guide below:
    1- Install Rebug 4.46.1 LITE from XMB:
    Download the latest Rebug LITE from the link above, verify the md5 hash with @DEFAULTDNB 's PPC+, rename the PUP to PS3UPDAT.PUP, put it on your FAT32 formatted flash drive in PS3\UPDATE, go to System Update and Update via Storage Media. Make sure there's NO original game disk in the drive, NO game is mounted and that you DON'T Update via Internet or else you would risk installing OFW >3.55!

    2- Enable QA:
    Go to Package Manager > Install Package Files > PS3 Hard Disk and install Rebug Toolbox. Launch it under the Game column, go to Utilities and change Toggle QA Flag to Enabled. This is to ensure easier and safer downgrading.

    Notes:
    • OFW 4.65 has been released, make sure you don't accidentally update. You also need a spoofer to connect to PSN (with ban risk).
    • Make sure you use mM 4.46.00 or higher because older versions are not compatible with this CFW.
    • Make sure you install the Rebug Toolbox pkg included inside Package Manager because older versions are not compatible with this CFW.
    • Make sure you use reActPSN v2.27 or higher because older versions might not be fully compatible with this CFW.
    Rebug 4.46.1 REX/D-REX:

    If you're on a CEX FW, you have to install the REX Edition. If you're on a DEX FW, you have to install the D-REX Edition.

    If you're on 3.55 or lower OFW, or a hardware flasher patched 3.56+ OFW, or any 4.46 or lower CFW, you can install Rebug 4.46.1 REX/D-REX from XMB by following the guide below:
    1- Install Rebug 4.46.1 REX/D-REX from XMB:
    Download the latest Rebug REX/D-REX from the link above, verify the md5 hash with @DEFAULTDNB 's PPC+, rename the PUP to PS3UPDAT.PUP, put it on your FAT32 formatted flash drive in PS3\UPDATE, go to System Update and Update via Storage Media. Make sure there's NO original game disk in the drive, NO game is mounted and that you DON'T Update via Internet or else you would risk installing OFW >3.55!

    2- Enable QA:
    Go to Package Manager > Install Package Files > PS3 Hard Disk and install Rebug Toolbox. Launch it under the Game column, go to Utilities and change Toggle QA Flag to Enabled. This is to ensure easier and safer downgrading.

    Notes:
    • OFW 4.65 has been released, make sure you don't accidentally update. You also need a spoofer to connect to PSN (with ban risk).
    • Make sure you use mM 4.46.02 or higher because older versions are not compatible with this CFW.
    • Make sure you install the Rebug Toolbox pkg included inside Package Manager because older versions are not compatible with this CFW.
    • Make sure you use reActPSN v2.27 or higher because older versions might not be fully compatible with this CFW.
    Rogero 4.55 v1.xx:

    This CFW can only be installed on top of CEX FWs. If you're on a DEX FW, you have to convert to CEX before you can install this CFW. If you don't know what CEX/DEX is, you're most likely on a CEX FW.

    If you're on 3.55 or lower OFW, or a hardware flasher patched 3.56+ OFW, or any 4.55 or lower CFW, you can install Rogero 4.55 v1.xx from XMB by following the guide below:
    1- Install Rogero 4.55 v1.xx from XMB:
    Download the latest Rogero CFW from the link above, verify the md5 hash with @DEFAULTDNB 's PPC+, rename the PUP to PS3UPDAT.PUP, put it on your FAT32 formatted flash drive in PS3\UPDATE, go to System Update and Update via Storage Media. Make sure there's NO original game disk in the drive, NO game is mounted and that you DON'T Update via Internet or else you would risk installing OFW >3.55!

    Notes:
    • OFW 4.65 has been released, make sure you don't accidentally update. You also need a spoofer to connect to PSN (with ban risk).
    • QA is enabled by default on this CFW.
    • Make sure you use mM 4.55.00 or higher because older versions are not compatible with this CFW.
    • Make sure you use reActPSN v3.12 or higher because older versions might not be fully compatible with this CFW.
    HABIB 4.65 V1.xx:

    This CFW can only be installed on top of CEX FWs. If you're on a DEX FW, you have to convert to CEX before you can install this CFW. If you don't know what CEX/DEX is, you're most likely on a CEX FW.

    If you're on 3.55 or lower OFW, or a hardware flasher patched 3.56+ OFW, or any 4.65 or lower CFW, you can install HABIB 4.65 V1.xx from XMB by following the guide below:
    1- Install HABIB 4.65 V1.xx from XMB:
    Download the latest HABIB CFW from the link above, verify the md5 hash with @DEFAULTDNB 's PPC+, rename the PUP to PS3UPDAT.PUP, put it on your FAT32 formatted flash drive in PS3\UPDATE, go to System Update and Update via Storage Media. Make sure there's NO original game disk in the drive, NO game is mounted and that you DON'T Update via Internet or else you would risk installing OFW >3.55!

    Notes:
    • This CFW is built from OFW 4.65, so it prevents accidental updates to OFW >3.55 and allows PSN access (with ban risk) without the need for a spoofer.
    • QA is not enabled by default on this CFW. Enable QA before installation. Now it can also be enabled after installation using HABIB's new tool.
    • mM hasn't been updated to work with this CFW yet.
    • Make sure you use reActPSN v3.16 or higher because older versions are not compatible with this CFW.
    ANYONE CAN FEEL FREE TO LINK TO THIS PAGE AS A GENERIC ANSWER & TIME SAVER FOR THE CONTINUAL INFLUX OF NOOB QUESTIONS WE GET DAILY.
    Last edited by mschumacher69; 23 Hours Ago at 12:23 AM. Reason: Added latest reActPSN v3.16
    CECHL 500GB: OFW 2.50 > OFW 2.76 > OFW 3.41 w/ dongle > OFW 3.55 > 3.55 kmeaw > Rebug 4.30.1 > Rebug 4.30.2 > Rebug 4.46.1 REX
    You can always use the Like button if you think my post was useful :)
    Reply With Quote Reply With Quote


  2. #2
    DEFAULTDNB's Avatar
    Join Date
    Mar 2012
    Posts
    10,850
    Likes
    8,498
    Liked 5,247 Times in 3,340 Posts
    Mentioned
    1434 Post(s)
    Tagged
    0 Thread(s)
    Feedback Score
    0
    Downloads
    8
    Uploads
    0
    @mschumacher69 thread updated to AIO and stuck

    Nice work mate.
    STATUSMINVERCHKDOWNGRADEJAILBREAKSKU's
    PPC+MD5QUICK SWAP FWMULTIMANIRISMANAGER
    Reply With Quote Reply With Quote

  3. The Following User Likes This Post:


  4. #3
    Senior Member
    Join Date
    Jun 2009
    Location
    Planet Earth
    Posts
    1,683
    Likes
    261
    Liked 655 Times in 465 Posts
    Mentioned
    119 Post(s)
    Tagged
    0 Thread(s)
    Feedback Score
    0
    Downloads
    13
    Uploads
    0
    Quote Originally Posted by DEFAULTDNB View Post
    @mschumacher69 thread updated to AIO and stuck

    Nice work mate.
    Thanks mate for your input
    CECHL 500GB: OFW 2.50 > OFW 2.76 > OFW 3.41 w/ dongle > OFW 3.55 > 3.55 kmeaw > Rebug 4.30.1 > Rebug 4.30.2 > Rebug 4.46.1 REX
    You can always use the Like button if you think my post was useful :)
    Reply With Quote Reply With Quote

  5. The Following 2 Users Like This Post:


  6. #4
    DEFAULTDNB's Avatar
    Join Date
    Mar 2012
    Posts
    10,850
    Likes
    8,498
    Liked 5,247 Times in 3,340 Posts
    Mentioned
    1434 Post(s)
    Tagged
    0 Thread(s)
    Feedback Score
    0
    Downloads
    8
    Uploads
    0
    @mschumacher69 F\/ck using scene files?! they suck and you have to sign up and log in!

    Use this link for eEID: HERE

    EDIT: I just mirrored it here too: https://anonfiles.com/file/bbd8d0297...375508b5e9dd35

    EDIT 2: also I think you should change back (as example):

    If you're on OFW/CFW 3.55 or any 4.40 CFW or below
    (noobs will read this as "If you're on OFW, OR CFW 3.55, OR any CFW 4.40 or below" and think they can install it on ANY OFW VERSION)

    to

    If you're on OFW 1.00-3.55 or any CFW 4.40 or below
    (this removes disambiguation imho)
    STATUSMINVERCHKDOWNGRADEJAILBREAKSKU's
    PPC+MD5QUICK SWAP FWMULTIMANIRISMANAGER
    Reply With Quote Reply With Quote

  7. The Following User Likes This Post:


  8. #5
    Senior Member
    Join Date
    Jun 2009
    Location
    Planet Earth
    Posts
    1,683
    Likes
    261
    Liked 655 Times in 465 Posts
    Mentioned
    119 Post(s)
    Tagged
    0 Thread(s)
    Feedback Score
    0
    Downloads
    13
    Uploads
    0
    Quote Originally Posted by DEFAULTDNB View Post
    @mschumacher69 F\/ck using scene files?! they suck and you have to sign up and log in!

    Use this link for eEID: HERE

    EDIT: I just mirrored it here too: https://anonfiles.com/file/bbd8d0297...375508b5e9dd35
    Sorry I'll update it now. Edit: Oh I see you've done it already. Don't we have an area on HAX where we can upload our own files?

    I just didn't like the wololo link because it's a Vita site :P
    Last edited by mschumacher69; 05-14-2013 at 05:02 AM.
    CECHL 500GB: OFW 2.50 > OFW 2.76 > OFW 3.41 w/ dongle > OFW 3.55 > 3.55 kmeaw > Rebug 4.30.1 > Rebug 4.30.2 > Rebug 4.46.1 REX
    You can always use the Like button if you think my post was useful :)
    Reply With Quote Reply With Quote

  9. #6
    DEFAULTDNB's Avatar
    Join Date
    Mar 2012
    Posts
    10,850
    Likes
    8,498
    Liked 5,247 Times in 3,340 Posts
    Mentioned
    1434 Post(s)
    Tagged
    0 Thread(s)
    Feedback Score
    0
    Downloads
    8
    Uploads
    0
    Quote Originally Posted by mschumacher69 View Post
    Sorry I'll update it now.

    I just didn't like the wololo link because it's a Vita site :P
    I already updated it for you

    check my last edit of my last post too, to make instruction more noob friendly: http://www.ps3hax.net/showpost.php?p=592967&postcount=4
    STATUSMINVERCHKDOWNGRADEJAILBREAKSKU's
    PPC+MD5QUICK SWAP FWMULTIMANIRISMANAGER
    Reply With Quote Reply With Quote

  10. #7
    Senior Member
    Join Date
    Jun 2009
    Location
    Planet Earth
    Posts
    1,683
    Likes
    261
    Liked 655 Times in 465 Posts
    Mentioned
    119 Post(s)
    Tagged
    0 Thread(s)
    Feedback Score
    0
    Downloads
    13
    Uploads
    0
    Quote Originally Posted by DEFAULTDNB View Post
    EDIT 2: also I think you should change back (as example):

    If you're on OFW/CFW 3.55 or any 4.40 CFW or below
    (noobs will read this as "If you're on OFW, OR CFW 3.55, OR any CFW 4.40 or below" and think they can install it on ANY OFW VERSION)

    to

    If you're on OFW 1.00-3.55 or any CFW 4.40 or below
    (this removes disambiguation imho)
    No because you can't install Rebug/Rogero directly on OFW below 3.55 . Or at least this is what Rebug/Rogero recommend:
    From XMB install REBUG 4.21.x AND HIGHER over any 3.55 OFW/CFW/MFW
    Source: http://rebug.me/

    This CFW can be installed fine from XMB Update over OFW3.55
    Source: http://tortuga-cove.com/forums/viewt...p?f=127&t=4705

    Edit: Got confirmation from @Cyberskunk that Rebug 4.xx can be installed directly on top of any OFW/CFW below 3.55 without having to go through OFW/CFW 3.55. The reason they don't mention it on their website is because it got overlooked. He will try to remember to update the installation recommendations with the next release...
    Last edited by mschumacher69; 05-31-2013 at 04:40 PM.
    CECHL 500GB: OFW 2.50 > OFW 2.76 > OFW 3.41 w/ dongle > OFW 3.55 > 3.55 kmeaw > Rebug 4.30.1 > Rebug 4.30.2 > Rebug 4.46.1 REX
    You can always use the Like button if you think my post was useful :)
    Reply With Quote Reply With Quote

  11. #8
    DEFAULTDNB's Avatar
    Join Date
    Mar 2012
    Posts
    10,850
    Likes
    8,498
    Liked 5,247 Times in 3,340 Posts
    Mentioned
    1434 Post(s)
    Tagged
    0 Thread(s)
    Feedback Score
    0
    Downloads
    8
    Uploads
    0
    Quote Originally Posted by mschumacher69 View Post
    No because you can't install Rebug/Rogero directly on OFW below 3.55 . Or at least this is what Rebug/Rogero recommend:
    Hmm, I agree with recommendations, but I guess it just needs wording better imho.

    I'm 99.9% sure it used to be ok to instal from 1.00-3.55 OFW.. @Nicolas19 s tuts all recommend it too.

    Anyway:

    If you're on OFW 3.55 or any CFW 4.40 or below

    ?
    STATUSMINVERCHKDOWNGRADEJAILBREAKSKU's
    PPC+MD5QUICK SWAP FWMULTIMANIRISMANAGER
    Reply With Quote Reply With Quote

  12. #9
    Senior Member
    Join Date
    Jun 2009
    Location
    Planet Earth
    Posts
    1,683
    Likes
    261
    Liked 655 Times in 465 Posts
    Mentioned
    119 Post(s)
    Tagged
    0 Thread(s)
    Feedback Score
    0
    Downloads
    13
    Uploads
    0
    Quote Originally Posted by DEFAULTDNB View Post
    Hmm, I agree with recommendations, but I guess it just needs wording better imho.

    I'm 99.9% sure it used to be ok to instal from 1.00-3.55 OFW.. @Nicolas19 s tuts all recommend it too.

    Anyway:

    If you're on OFW 3.55 or any CFW 4.40 or below

    ?
    I prefer following the dev's recommendations (especially Rebug) because I wouldn't want anyone to have problems because of my guide.

    Your suggestion can be interpreted as being possible to install it on top of CFW below 3.55. But it can't (or not recommended to) be installed on CFW below 3.55. That's why I say "3.55 OFW/CFW" to fix the CFW min limit at 3.55 and then the "CFW 4.40 or below" would mean below but down to 3.55.

    Let me see if I can reword it any better.
    CECHL 500GB: OFW 2.50 > OFW 2.76 > OFW 3.41 w/ dongle > OFW 3.55 > 3.55 kmeaw > Rebug 4.30.1 > Rebug 4.30.2 > Rebug 4.46.1 REX
    You can always use the Like button if you think my post was useful :)
    Reply With Quote Reply With Quote

  13. #10
    DEFAULTDNB's Avatar
    Join Date
    Mar 2012
    Posts
    10,850
    Likes
    8,498
    Liked 5,247 Times in 3,340 Posts
    Mentioned
    1434 Post(s)
    Tagged
    0 Thread(s)
    Feedback Score
    0
    Downloads
    8
    Uploads
    0
    If you're on OFW 3.55 or any CFW 3.55-4.40 (for rogero 4.40 example)

    To be fair no matter how well thought out the wording is, it means nothing if people DONT read.
    STATUSMINVERCHKDOWNGRADEJAILBREAKSKU's
    PPC+MD5QUICK SWAP FWMULTIMANIRISMANAGER
    Reply With Quote Reply With Quote

  14. The Following 2 Users Like This Post:


Page 1 of 71 1 2 3 11 51 ... LastLast

Bookmarks

Bookmarks
  • Submit to Digg Digg
  • Submit to del.icio.us del.icio.us
  • Submit to StumbleUpon StumbleUpon
  • Submit to Google Google

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •